Fstorage.vn - Task #643

[FSTORAGE] Hb trg thiét ké truyén thong CTKM Thang 1+2
01/09/2023 11:02 AM - Minh Chau

Status: Closed Start date: 01/09/2023
Priority: Normal Due date: 01/10/2023
Assignee: Minh Chau % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Content
STT Chi dé Size Deadline
Expectation
1 1600x900.px 10/1
Logo FStorage x Fshare
2 600x400px 10/1
—|cTRM TAI VIP THA GA CHANG LO VE GIA
3 1200x1200_px 101
FStorage T1-2
(truyén théng NHAN NGAY QUA TANG 1 NAM VIP FSHARE N -
*|trén kenh khi thanh todn dich vu FStorage Sl s
Fshare)
5 Ap dung tir 10/01 dén 28/02/2023 300x250.g1f 1011
XEM CHI TIET _
6 728x90 gif 101

Order thiét k& banner CTKM Thang 1+2

History

#1 - 01/09/2023 11:04 AM - Cuong Pham

- Tracker changed from Support to Task

- Project changed from Fshare to Fstorage.vn

Update lai ding project !

#2 - 01/11/2023 09:14 AM - Minh Chéau

- % Done changed from 0 to 100

https://drive.google.com/drive/folders/1hxeY171zp1uQyzUilpa-VBoekL VbDkW-?usp=share_link

https://www.fshare.vn/folder/ XODISVPNV4PX

#3 - 01/11/2023 09:15 AM - Minh Chéau

- Status changed from New to Closed
